Versions Packages Information History CVEs Related Badges Report

Versions for gdb

332 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
gdb-lang 8.3.1 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
gdb 8.3.1 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
gdb-dbg 8.3.1 Potentially vulnerable - awilfox@adelielinux.org
Adélie Linux current
system
gdb-doc 8.3.1 Potentially vulnerable - awilfox@adelielinux.org
AIX Open Source Packages gdb 7.12.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.12 Potentially vulnerable - -
AIX Open Source Packages gdb 7.11.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.11 Potentially vulnerable - -
AIX Open Source Packages gdb 7.10.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.10 Potentially vulnerable - -
AIX Open Source Packages gdb 7.9.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.9 Potentially vulnerable - -
AIX Open Source Packages gdb 7.8.2 Potentially vulnerable - -
AIX Open Source Packages gdb 7.8.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.8 Potentially vulnerable - -
AIX Open Source Packages gdb 7.7.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.7 Potentially vulnerable - -
AIX Open Source Packages gdb 7.6.2 Potentially vulnerable - -
AIX Open Source Packages gdb 7.6.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.6 Potentially vulnerable - -
AIX Open Source Packages gdb 7.5.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.5 Potentially vulnerable - -
AIX Open Source Packages gdb 7.4.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.4 Potentially vulnerable - -
AIX Open Source Packages gdb 7.3.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.3 Potentially vulnerable - -
AIX Open Source Packages gdb 7.2 Potentially vulnerable - -
AIX Open Source Packages gdb 7.1 Potentially vulnerable - -
AIX Open Source Packages gdb 7.0.1 Potentially vulnerable - -
AIX Open Source Packages gdb 6.8 Potentially vulnerable - -
AIX Open Source Packages gdb 6.7.1 Potentially vulnerable - -
AIX Toolbox gdb 8.1.1 Potentially vulnerable Development/Tools -
AIX Toolbox gdb 8.1.1 Potentially vulnerable Development/Tools -
AIX Toolbox gdb 8.1.1 Potentially vulnerable Development/Tools -
AIX Toolbox gdb 7.12.1 Potentially vulnerable Development/Tools -
AIX Toolbox gdb 7.12.1 Potentially vulnerable Development/Tools -
AIX Toolbox gdb 7.9.1 Potentially vulnerable Development/Tools -
AlmaLinux 8
AppStream
gdb 8.2 Potentially vulnerable Development/Debuggers packager@almalinux.org
Alpine Linux 3.8
main
gdb-doc 8.0.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gdb 8.0.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gdb-doc 8.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gdb 8.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gdb-doc 8.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gdb 8.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gdb-doc 8.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gdb 8.3.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gdb-multiarch 9.2 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gdb-doc 9.2 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gdb 9.2 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gdb 10.1 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gdb-doc 10.1 - ncopa@alpinelinux.org
Alpine Linux 3.13
main
gdb-multiarch 10.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
gdb-multiarch 10.2 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
gdb-doc 10.2 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
gdb 10.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gdb 10.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gdb-multiarch 10.2 - ncopa@alpinelinux.org
Alpine Linux Edge
main
gdb-doc 10.2 - ncopa@alpinelinux.org
ALT Linux p9 gdb 8.2.50.20180917 Potentially vulnerable Development/Debuggers glebfm@altlinux.org
ALT Linux p10 gdb 10.1 Development/Debuggers glebfm@altlinux.org
ALT Sisyphus gdb 10.1 Development/Debuggers glebfm@altlinux.org
Amazon Linux 1
main
gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Amazon Linux 2 gdb 8.0.1 Potentially vulnerable Development/Debuggers -
Amazon Linux 2 gdb 8.0.1 Potentially vulnerable Development/Debuggers -
AOSC gdb 10.1 devel fallback-mnt-aosc@repology
Apertis v2020
v2020/development
gdb 8.2.1 Potentially vulnerable main zumbi@debian.org, riku.voipio@linaro.org
Apertis v2021
v2021/development
gdb 8.2.1 Potentially vulnerable main zumbi@debian.org, riku.voipio@linaro.org
Apertis v2022 Development
v2022dev2/development
gdb 10.1 main zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Arch
extra
gdb-common 11.1 - -
Arch
extra
gdb 11.1 - -
AUR gdb-git 78972.bbad633 - stativ@aur
Artix
world
gdb 11.1 - -
Artix
world
gdb-common 11.1 - -
Astra Orel Stable
main
gdb 7.12 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com, riku.voipio@linaro.org
Astra Orel Current
main
gdb 7.12 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com, riku.voipio@linaro.org
Ataraxia GNU/Linux gdb 10.2 devel nagakamira@gmail.com
BlackArch gdb-common 11.1 - -
BlackArch gdb 11.1 - -
CentOS 6
os
gdb 7.2 Potentially vulnerable Development/Debuggers -
CentOS 7
os
gdb 7.6.1 Potentially vulnerable Development/Debuggers -
CentOS 8
AppStream
gdb 8.2 Potentially vulnerable Development/Debuggers bugs@centos.org
Chakra
core
gdb 8.0.1 Potentially vulnerable - -
CRUX 3.4
opt
gdb 8.2.1 Potentially vulnerable - tek@serverop.de
CRUX 3.5
opt
gdb 10.1 - tek@serverop.de
CRUX 3.6
opt
gdb 11.1 - tbier@posteo.de
Cygwin gdb 10.2 Devel jon.turney@cygwin
Cygwin gdb-debuginfo 10.2 Debug jon.turney@cygwin
Cygwin gdb 9.2 Devel jon.turney@cygwin
Cygwin gdb-debuginfo 9.2 Debug jon.turney@cygwin
Debian 8
jessie/main
gdb 7.7.1 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com
Debian 8
jessie/main
gdb 7.7.1 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com
Debian 8
jessie/main
gdb 7.7.1 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com
Debian 8
jessie/main
gdb 7.7.1 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com
Debian 8
jessie/main
gdb 7.6.2 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com
Debian 9
stretch/main
gdb 7.12 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com, riku.voipio@linaro.org
Debian 9
stretch/main
gdb 7.11.1 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com, riku.voipio@linaro.org
Debian 10
buster/main
gdb 8.2.1 Potentially vulnerable devel zumbi@debian.org, riku.voipio@linaro.org
Debian 10
buster/main
gdb 8.2.1 Potentially vulnerable devel zumbi@debian.org, riku.voipio@linaro.org
Debian 11
bullseye/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian 11
bullseye/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian 12
bookworm/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian 12
bookworm/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian Stable
stable/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian Stable
stable/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian Testing
testing/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian Testing
testing/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian Unstable
sid/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Debian Unstable
sid/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Deepin
main
gdb 8.2.1.1 Potentially vulnerable - zumbi@debian.org, riku.voipio@linaro.org
Devuan 1.0 (Jessie)
jessie/main
gdb 7.7.1 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com
Devuan 2.0 (ASCII)
ascii/main
gdb 7.12 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com, riku.voipio@linaro.org
Devuan 3.0 (Beowulf)
beowulf/main
gdb 8.2.1 Potentially vulnerable devel zumbi@debian.org, riku.voipio@linaro.org
Devuan 4.0 (Chimaera)
chimaera/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Devuan Unstable
unstable/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
distri gdb 9.1 - -
DPorts devel/gdb 10.2 devel pizzamig@freebsd.org
Entware
armv7sf-k3.2
gdbserver 10.1 devel fallback-mnt-entware@repology
Entware
mipselsf-k3.4
gdb 10.1 devel fallback-mnt-entware@repology
Entware
mipselsf-k3.4
gdbserver 10.1 devel fallback-mnt-entware@repology
Entware
mipssf-k3.4
gdb 10.1 devel fallback-mnt-entware@repology
Entware
mipssf-k3.4
gdbserver 10.1 devel fallback-mnt-entware@repology
Entware
x64-k3.2
gdb 10.1 devel fallback-mnt-entware@repology
Entware
x64-k3.2
gdbserver 10.1 devel fallback-mnt-entware@repology
Entware
aarch64-k3.10
gdb 10.1 devel fallback-mnt-entware@repology
Entware
aarch64-k3.10
gdbserver 10.1 devel fallback-mnt-entware@repology
Entware
armv5sf-k3.2
gdb 10.1 devel fallback-mnt-entware@repology
Entware
armv5sf-k3.2
gdbserver 10.1 devel fallback-mnt-entware@repology
Entware
armv7sf-k2.6
gdb 10.1 devel fallback-mnt-entware@repology
Entware
armv7sf-k2.6
gdbserver 10.1 devel fallback-mnt-entware@repology
Entware
armv7sf-k3.2
gdb 10.1 devel fallback-mnt-entware@repology
Exherbo
arbor
sys-devel/gdb 10.2 sys-devel fallback-mnt-exherbo@repology
Fedora 26
updates
gdb 8.0.1 Potentially vulnerable Development/Debuggers -
Fedora 26
release
gdb 8.0 Potentially vulnerable Development/Debuggers -
Fedora 27
updates
gdb 8.0.1 Potentially vulnerable Development/Debuggers -
Fedora 27
release
gdb 8.0.1 Potentially vulnerable Development/Debuggers -
Fedora 28
updates
gdb 8.1.1 Potentially vulnerable Development/Debuggers -
Fedora 28
release
gdb 8.1 Potentially vulnerable Development/Debuggers -
Fedora 29
updates
gdb 8.2 Potentially vulnerable Development/Debuggers -
Fedora 29
release
gdb 8.2 Potentially vulnerable Development/Debuggers -
Fedora 30
updates
gdb 8.3 Potentially vulnerable Unspecified -
Fedora 30
release
gdb 8.2.91.20190401 Potentially vulnerable Unspecified -
Fedora 31
release
gdb 8.3.50.20190824 Potentially vulnerable Unspecified -
Fedora 31
updates
gdb 8.3.50.20190824 Potentially vulnerable Unspecified -
Fedora 32
release
gdb 9.1 Unspecified -
Fedora 32
updates
gdb 9.1 Unspecified -
Fedora 33
updates
gdb 10.2 Unspecified -
Fedora 33
release
gdb 9.2 Unspecified -
Fedora 34
updates
gdb 10.2 Unspecified -
Fedora 34
release
gdb 10.1 Unspecified -
Fedora Rawhide gdb 10.2 Unspecified -
FreeBSD Ports devel/gdb 10.2 devel pizzamig@freebsd.org
freshcode.club gdb 11.1 - -
Funtoo 1.4
core-kit
sys-devel/gdb 9999 sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 8.3 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 8.2.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 8.2 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 8.2 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 8.1.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 8.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 8.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 7.12.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 7.10.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Funtoo 1.4
core-kit
sys-devel/gdb 7.9.1 Potentially vulnerable sys-devel toolchain@gentoo.org
Gentoo sys-devel/gdb 9999 sys-devel toolchain@gentoo.org
Gentoo sys-devel/gdb 10.2 sys-devel toolchain@gentoo.org
Gentoo sys-devel/gdb 10.2 sys-devel toolchain@gentoo.org
Gentoo sys-devel/gdb 10.1 sys-devel toolchain@gentoo.org
GNU Guix gdb 10.2 - -
GNU Guix gdb 8.2.1 Potentially vulnerable - -
GoboLinux GDB 10.2 - -
HaikuPorts master dev-util/gdb 8.1 Potentially vulnerable dev-util -
HaikuPorts master dev-util/gdb 7.7 Potentially vulnerable dev-util -
HaikuPorts master dev-util/gdb 6.3 Potentially vulnerable dev-util -
Homebrew gdb 10.2 - -
HP-UX 11.31
hppa_32
gdb 7.9.1 Potentially vulnerable - -
HP-UX 11.31
ia64_32
gdb 7.9.1 Potentially vulnerable - -
HP-UX 11.31
hppa_32
gdb 7.6.2 Potentially vulnerable - -
Hyperbola
extra
gdb-common 7.12.1 Potentially vulnerable - -
Hyperbola
extra
gdb 7.12.1 Potentially vulnerable - -
IBM i gdb 7.9.1 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
KaOS
main
gdb 11.1 - demm@kaosx.us
LiGurOS stable sys-devel/gdb 9999 sys-devel toolchain@gentoo.org
LiGurOS stable sys-devel/gdb 10.2 sys-devel toolchain@gentoo.org
LiGurOS stable sys-devel/gdb 10.2 sys-devel toolchain@gentoo.org
LiGurOS stable sys-devel/gdb 10.1 sys-devel toolchain@gentoo.org
LiGurOS develop sys-devel/gdb 9999 sys-devel toolchain@gentoo.org
LiGurOS develop sys-devel/gdb 10.2 sys-devel toolchain@gentoo.org
LiGurOS develop sys-devel/gdb 10.2 sys-devel toolchain@gentoo.org
LiGurOS develop sys-devel/gdb 10.1 sys-devel toolchain@gentoo.org
Linuxbrew gdb 10.2 - -
MacPorts gdb 10.2 devel nomaintainer@macports.org
Maemo Fremantle gdb 6.8.50.20090417 Potentially vulnerable - dan@debian.org
Mageia 7
core/updates
gdb 8.2 Potentially vulnerable Development/Tools -
Mageia 7
core/release
gdb 8.2 Potentially vulnerable Development/Tools -
Mageia 8
core/release
gdb 10.1 Development/Tools -
Mageia Cauldron
core/release
gdb 10.2 Development/Tools -
Manjaro Stable
extra
gdb-common 10.2 - -
Manjaro Stable
extra
gdb 10.2 - -
Manjaro Testing
extra
gdb-common 11.1 - -
Manjaro Testing
extra
gdb 11.1 - -
Manjaro Unstable
extra
gdb 11.1 - -
Manjaro Unstable
extra
gdb-common 11.1 - -
MidnightBSD mports devel/gdb 8.2 Potentially vulnerable devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-gdb-multiarch 10.2 mingw-w64-x86_64-toolchain -
MSYS2 mingw
x86_64
mingw-w64-x86_64-gdb 10.2 mingw-w64-x86_64-toolchain -
MSYS2 mingw
i686
mingw-w64-i686-gdb-multiarch 10.2 mingw-w64-i686-toolchain -
MSYS2 mingw
i686
mingw-w64-i686-gdb 10.2 mingw-w64-i686-toolchain -
MSYS2 msys2
x86_64
gdb 10.2 base-devel -
MSYS2 msys2
i686
gdb 10.2 base-devel -
nixpkgs stable gdb 10.2 - nixos@nbp.name, mail@glob.in, lsix@lancelotsix.com
nixpkgs unstable gdb 10.2 - nixos@nbp.name, mail@glob.in, lsix@lancelotsix.com
Npackd Stable GDB 7.1.90 Potentially vulnerable Development -
Npackd Stable64 GDB 64 bit 7.1.90 Potentially vulnerable Development -
OpenBSD Ports devel/gdb 7.12.1 Potentially vulnerable devel pascal@stumpf.co
openEuler 20.03
source
gdb 8.3.1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
gdb 8.0 Potentially vulnerable Development/System -
openmamba
devel-makedist
gdb 11.1 Development/Tools silvan.calarco@mambasoft.it
openmamba
devel
gdb 10.2 Development/Tools silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
gdb 8.1.1 Potentially vulnerable Development/Tools bero@lindev.ch
OpenMandriva Cooker
main/release
gdb 11.1 Development/Tools bero@lindev.ch
OpenPKG gdb 11.1 Debugging -
openSUSE Leap 42.3
updates/oss
gdb 8.2 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 42.3
updates/oss
gdb 8.2 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 42.3
updates/oss
gdb 8.0.1 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 42.3
main/oss
gdb 8.0 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.0
updates/oss
gdb 8.3.1 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.0
updates/oss
gdb 8.2 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.0
updates/oss
gdb 8.2 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.0
main/oss
gdb 8.1 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.1
updates/oss
gdb 10.1 Development/Languages/C and C++ -
openSUSE Leap 15.1
updates/oss
gdb 8.3.1 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.1
updates/oss
gdb 8.3.1 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.1
updates/oss
gdb 8.3.1 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.1
main/oss
gdb 8.2 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.2
updates/oss
gdb 10.1 Development/Languages/C and C++ -
openSUSE Leap 15.2
updates/oss
gdb 10.1 Development/Languages/C and C++ -
openSUSE Leap 15.2
main/oss
gdb 8.3.1 Potentially vulnerable Development/Tools/Debuggers -
openSUSE Leap 15.3
main/oss
gdb 10.1 Development/Languages/C and C++ -
openSUSE Tumbleweed
src-oss
gdb 10.1 Development/Languages/C and C++ -
OpenWrt 17.01 x86_64
base
gdb 7.11.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 17.01 x86_64
base
gdbserver 7.11.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 18.06 x86_64
base
gdb 8.0.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 18.06 x86_64
base
gdbserver 8.0.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 19.07 x86_64
base
gdb 8.3.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 19.07 x86_64
base
gdbserver 8.3.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 21.02 x86_64
base
gdb 10.1 devel fallback-mnt-openwrt@repology
OpenWrt 21.02 x86_64
base
gdbserver 10.1 devel fallback-mnt-openwrt@repology
Parabola
extra
gdb-common 11.1 - -
Parabola
extra
gdb 11.1 - -
Pardus 17
main
gdb 7.12 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com, riku.voipio@linaro.org
Pardus 17
main
gdb 7.11.1 Potentially vulnerable devel zumbi@debian.org, lucab@debian.org, naesten@gmail.com, riku.voipio@linaro.org
Pardus 19
main
gdb 8.2.1 Potentially vulnerable devel zumbi@debian.org, riku.voipio@linaro.org
Pardus 19
main
gdb 8.2.1 Potentially vulnerable devel zumbi@debian.org, riku.voipio@linaro.org
Pardus 21
main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Pardus 21
main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Parrot
main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
PCLinuxOS gdb 7.8 Potentially vulnerable Development/Other -
Pisi Linux
main
gdb 10.2 app:console admins@pisilinux.org
pkgsrc current devel/gdb 10.1 devel pkgsrc-users@netbsd.org
pkgsrc current devel/gdb7 7.11 Potentially vulnerable devel pkgsrc-users@netbsd.org
PLD Linux gdb 10.2 - -
PureOS Amber gdb 8.2.1 Potentially vulnerable misc zumbi@debian.org, riku.voipio@linaro.org
PureOS landing gdb 10.1 misc zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Raspbian Oldstable
main
gdb 8.2.1 Potentially vulnerable devel zumbi@debian.org, riku.voipio@linaro.org
Raspbian Stable
main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Raspbian Testing
main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Ravenports gdb 10.2 devel fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
gdb 8.2 Potentially vulnerable Development/Debuggers infrastructure@rockylinux.org
Rosa 2014.1
main/release
gdb 7.7.1_2014.06_1 Potentially vulnerable - -
Rosa 2014.1
main/updates
gdb 7.7.1_2014.06_1 Potentially vulnerable - -
Rosa 2016.1
main/updates
gdb 8.0.1 Potentially vulnerable - -
Rosa 2016.1
main/release
gdb 7.7.1_2014.06_1 Potentially vulnerable - -
Rosa 2019.1
main/release
gdb 9.0.90 Potentially vulnerable Development/Other a.proklov@rosalinux.ru
Rosa Server 6.9
base/release
gdb 7.2 Potentially vulnerable Development/Debuggers andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
gdb 7.2 Potentially vulnerable Development/Debuggers andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
gdb 7.2 Potentially vulnerable Development/Debuggers andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
gdb 7.6.1 Potentially vulnerable Development/Debuggers alex2048@mail.ru
Rosa Server 7.5
base/release
gdb 7.6.1 Potentially vulnerable Development/Debuggers alex2048@mail.ru
Rosa Server 7.5
base/release
gdb 7.6.1 Potentially vulnerable Development/Debuggers alex2048@mail.ru
SageMath stable gdb 8.2 Potentially vulnerable - -
SageMath development gdb 8.2 Potentially vulnerable - -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scientific Linux 7.x gdb 7.6.1 Potentially vulnerable Development/Debuggers -
Scoop
main
gdb 9.1-3 - -
Slackware 14.2
slackware
gdb 7.11.1 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
gdb 11.1 - volkerdi@slackware.com
Slackware64 14.2
slackware64
gdb 7.11.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
gdb 11.1 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
gdb 7.11.1 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
gdb 11.1 - volkerdi@slackware.com
SliTaz Cooking gdb 7.7 Potentially vulnerable development erjo@slitaz.org
SliTaz Cooking gdb-dev 7.7 Potentially vulnerable development erjo@slitaz.org
SliTaz Next gdb 8.0.1 Potentially vulnerable development devel@slitaz.org
SliTaz Next gdb-python 8.0.1 Potentially vulnerable development devel@slitaz.org
SliTaz Next gdb-dev 8.0.1 Potentially vulnerable development devel@slitaz.org
Solus gdb 10.2 programming.tools josephriches@gmail.com
Solus gdb-dbginfo 10.2 debug josephriches@gmail.com
Spack gdb 10.2 - robertu94@spack
T2 SDE gdb 11.1 base/development rene@t2-project.org
Termux gdb 10.1 - termux@termux
Trisquel 6.0
toutatis/main
gdb 7.4 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 6.0
toutatis-updates/main
gdb 7.4 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos-updates/main
gdb 7.7.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Trisquel 7.0
belenos/main
gdb 7.7 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Trisquel 8.0
flidas-updates/main
gdb 7.11.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Trisquel 8.0
flidas/main
gdb 7.11 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Trisquel 9.0
etiona-updates/main
gdb 8.1.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Trisquel 9.0
etiona/main
gdb 8.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
UBI 8
appstream
gdb 8.2 Potentially vulnerable Development/Debuggers -
Ubuntu 14.04
trusty-updates/main
gdb 7.7.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 14.04
trusty/main
gdb 7.7 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 16.04
xenial-updates/main
gdb 7.11.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 16.04
xenial/main
gdb 7.11 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 18.04
bionic-updates/main
gdb 8.1.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 18.04
bionic/main
gdb 8.1 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 20.04
focal-updates/main
gdb 9.2 devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 20.04
focal/main
gdb 9.1 devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 20.10
groovy/main
gdb 9.2 devel ubuntu-devel-discuss@lists.ubuntu.com, lucab@debian.org, naesten@gmail.com
Ubuntu 21.04
hirsute/main
gdb 10.1 devel zumbi@debian.org, riku.voipio@linaro.org, sergiodj@debian.org
Void Linux x86_64
x86_64
gdb 10.2 - ailiop@altatus.com
Wikidata GNU Debugger 11.1 - -